#Tue Jun 08 21:59:03 UTC 2021
NOTIFY_SUBJECT_BULK_DAILY=T\u00e4gliche Massen-Email
NOTIFY_SUBJECT_BULK_HOURLY=St\u00fcndliche Massen-Email
NOTIFY_SUBJECT_BULK_OTHER=Massen-Email
NOTIFY_SUBJECT_BULK_WEEKLY=W\u00f6chentliche Massen-Email
